﻿#container
{
    /* width: 90%; */
	width: 100%;
    margin: 0 auto; /*position:absolute; top:0px; left:50%; width:990px; margin-left:-495px; z-index:1;*/
}

body
{
    /*color:#036;*/
    color: #696969;
    line-height: 22px;
    font-family: 'Roboto', 'Open Sans', "Fira Sans", Arial, Verdana, sans-serif;     
}
 

#homepage-top2 {
 background: #696969;

}

#homepage-top2 .row
{
max-width: 100%;
}

.BG-image {
/* background-image:url(../../images/wasmachine-1024x307.jpg); */
background-image:url(../../images/wasmachine-2000x700.jpg); 
/* background-image:url(../../images/WasMachine_2000.jpg); */
/* background-image:url(../../images/Wolkje.jpg); */
/* background-image:url(../../images/Grasmaaier-1024-150.jpg); */
background-repeat: no-repeat;
background-size: cover;
}

.BG-image-IE8{
background-image:url(../../images/wasmachine-1024x614.jpg);
background-repeat: no-repeat;
background-size: cover;
background-color: #808080;
/* filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/wasmachine-1024x614.jpg', sizingMethod='scale'); */
/* -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/wasmachine-1024x614.jpg', sizingMethod='scale')"; */
width: 100%;
z-index: -1;
}


.BG-image .row {
/* max-width: 100%;max-width: 100%; */
}

.BG-image .row .row {
margin-left: 0rem;
margin-right: 0rem;
}

.BG-image-WM-merk
{background-image:url(../../images/Welk-merk-wasmachine-presteert-het-best423.jpg);
background-repeat: no-repeat;
background-size: cover;
height: 250px;
}

.supporticons img{
padding: 20px;
max-height: 200px;
margin: 1rem 0 0 0;
}

.centered-text {
text-align: center;
}

.largeFont {
font-size: 1.5em;
}

.slider {
}


.slider .row {
max-width: 100%;
}

.slider .row .row {
margin-left: 0rem;
margin-right: 0rem;
}

.homepage-top-part{
  /* width: 100%; */
  height: 200px;
  position: relative;
}

.homepage-top-part-mp {
  height: 170px;
  position: relative;
  margin-top:50px;
}

.homepage-top-part h2, .homepage-top-part-mp h2, .homepage-top-part h1{
  color: white;
}

.td-rounded-corners
{
    margin: 25px 0px 25px 0px;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(PIE.htc);
	width: 90%;
	/* center horizontal */
	margin-left: auto; 
	margin-right: auto;
}



.td-rounded-corners-color
{
    /* margin: 20px 0px 0px 0px; */
	padding: 25px 0 25px 0;
	color: white;
    background-color: #4a68eb;
    /* -moz-border-radius: 10px; */
    /* -webkit-border-radius: 10px; */
    /* border-radius: 10px; */
    position: relative;
    behavior: url(PIE.htc);
	/* width: 90%; */
	/* center horizontal */
	margin-left: auto; 
	margin-right: auto;
}

.td-rounded-corners-color a, .td-rounded-corners-color a:hover
{
color: white;
text-decoration: none;
}

.makeOrBuy a, .makeOrBuy a:hover
{
color: #333;
}

.td-rounded-corners-color-bg-grey
{
    /* margin: 20px 0px 0px 0px; */
	padding: 25px 0 25px 0;
	color: #4a68eb;
    background-color: #eee9e9;
    position: relative;
    behavior: url(PIE.htc);
	margin-left: auto; 
	margin-right: auto;
}


.td-rounded-corners-color p 
{
color: white;
}

.td-rounded-corners-color  h2
{
color: white;
}

.td-rounded-corners-color-bg-grey  h2
{
color: 4a68eb;
}

.underline a, a:hover
{
    text-decoration: underline;
}

.td-rounded-corners-top
{
    margin: 0px;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(PIE.htc);
	width: 90%;
	/* center horizontal */
	margin-left: auto; 
	margin-right: auto;
}

.td-rounded-corners2
{
    /*margin: 20px 0px 40px 0px;*/
    margin: 20px 0px 0px 0px;
    background-color: white;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    position: relative;
    behavior: url(PIE.htc);
}

.VBtd-rounded-corners4
{
    margin: 20px 0px 0px 0px;
    padding: 5px 0 5px 0;
    background-color: white; /*height: 40px;*/
    -moz-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    border-radius-top-left: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    border-radius-top-right: 10px;
    position: relative;
    behavior: url(PIE.htc);
		width: 90%;
	/* center horizontal */
	margin-left: auto; 
	margin-right: auto;
}

.VBcolumn_1
{
    margin: 20px 0px 20px 0px;
    background-color: white; /*width: 220px;*/
    /* height: 330px; */
    -moz-border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: relative;
    behavior: url(PIE.htc);
    float: left;
    /* border: 2px solid #FF0000; */
	border: 2px solid #696969;
}

.VBcolumn_1_0
{
    height: 45px; /*border: 4px solid #81A802;*/
    border: 4px solid #696969;
    background-color: #696969;
    /* color: white; */
}

.VBcolumn_1_1
{
    margin: 10px; /*border: 2px solid black;*/
    font-size: 14px;
}



.VBcolumn_1 h3, .VBcolumn_2 h3, .VBcolumn_3 h3, .VBcolumn_4 h3
{
    margin: 15px 0 0 0;
    text-align: center; /*color:#81A802;   */
}

.VBcolumn_1 h2, .VBcolumn_2 h2, .VBcolumn_3 h2, .VBcolumn_4 h2
{
    margin: 15px 0 0 0;
    text-align: center; 
	color:white;
    line-height: 18px;
}


.pijlOnder
{
    /*background-color:white;*/
    height: 30px;
    background-image: url(../../images/PijlOnder.jpg); /*background-image:url(/images/PijlOnder.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
}

.actie2
{
    color: White;
    width: 430px;
    font-size: 18px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #4a68eb;
    behavior: url(PIE.htc);
    line-height: 25px;
}

.actie
{
    color: White;
    width: 100%;
    font-size: 0.75em;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #4a68eb;
    padding: 15px 5px 15px 20px;
    margin: 10px 0px 10px 0px; /*border: 2px solid black;  */
    float: right;
    position: relative;
    behavior: url(PIE.htc);
    line-height: 25px;
}

.actie a
{
    text-decoration: none; /*    color:#036;*/
    color: white;
}

.actie-smll
{
    color: White; /* width: 430px;*/
    /* font-size: 18px; */
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #0AA40A;
    behavior: url("../../PIE.htc");
    line-height: 25px;
	max-width: 30rem;
	min-height:60px;
}

.TxtBoldItalic {
 font-weight: bold;
 font-style: italic;
}

.zoekButton
{
    margin: 0 0 0 50px;
}

.smallText
{
	font-size: 0.8em; 
    padding: 0 0 0 10px;
}

.smallText_n
{
    /* font-size: 14px; */
	font-size: 0.7em;
    padding: 0 0 0 10px;
	vertical-align:top;
}

.smallText_n a, .smallText_n a:hover
{color: White;
}

.left-margin
{
/* margin-left:10px; */
margin:0px;
}


.alternating
{
    /*background-color: #EEEEE0;*/
    background-color: #eee9e9;
}

.afspraakMonteur
{
    /* font-size: 14px; */
	font-size: 0.85em;
}

.afspraakMonteur a, .profile a
{
	color: #696969;
}
.profile
{
    /* font-size: 12px; */
	font-size: 0.75em;
}


.profile a:hover
{
    text-decoration: underline;
}

.photo-row
{
    width: 100px;
}

.kader
{
	height: 140px;
	margin: 10px 0 20px 0;
}

.kader h4
{
font-weight: bold;
}

/*
.Skype_button_group
{
    float: left;
}

.Skype_button
{
    float: left;
    margin:0 0 0 10px;
}

*/

.price
{
    font-size: 1.4em;
    margin: 30px 0 10px 0;
    color: red;
}

.price a
{
    text-decoration: none;
    /* color: red; */
}

.price sup{
font-size: 0.6em;
vertical-align: top;
}

.productlist a, .productlist a:hover {
text-decoration: none;
color: white;
}

.solutionpage p
{
margin-bottom: 0.6rem;
}

ul.mrgnBttm0
{
margin-bottom: 0px;
}

ul.citylist, ul.list-content2Columns, ul.productlist
{
    /* list-style-type: none; */
    margin-left: 0px;
}


ul.citylist li
{
    
    /*list-style-type: none;*/
    /*margin-left: 20px;*/
    margin-left: 0px;
    line-height: 16px;
    font-size: 10px; /*color:#b10541; */
    width: 100px;
    float: left;
 
}

ul.productlist li
{ 
    margin-left: 5px;
	margin-bottom: 5px;
    line-height: 16px;
    font-size: 10px; /*color:#b10541; */
    float: left;
}

ul.list-content2Columns li
{
    width: 100%;
    float: left;
	font-size: 1.0em;
	list-style-type: square;
}

ul.list-contentLP
{
 /* list-style: square inside url("../../images/Vink_basic.png"); */
 /* list-style: square inside url("../../images/Vink_basic_sml.png"); */
 list-style: square inside url("../../images/transparent-green-checkmarkSml.png");
}

ul.list-contentLP2
{
 list-style: square inside url("../../images/transparent-green-checkmarkSml.png");
  margin-left: 0rem;
}


ul.list-content_nr
{
    list-style-type: decimal;
    /* padding: 0px 0px 0px 20px; */
    /* font-weight: normal; */
}

ul.list-content_nr li
{
   font-size: 0.75em; 
}


ul.list-contentLP li
{
    font-size: 0.7em; 
}

.td-rounded-corners_footer ul.list-content, ul.list-content-no
{
list-style-type: none;
}

.td-rounded-corners_footer ul.list-content li, .td-rounded-corners_footer_Bottom ul.inline-list li, ul.list-content-no li
{
font-size: 10px;
}

ul.list-content li
{
    font-size: 0.8em; 
}

ul.list-content li p
{
    font-size: 0.8em; 
}

.partners ul {
margin-left: 0;
}

ul.square{
list-style-type: square;
margin-left: 1.1rem;
}

.td-rounded-corners_footer
{
    /* margin: 25px 0px 0px 0px; */
    padding: 25px 0 5px 0;
    position: relative;
    behavior: url(PIE.htc);
    line-height: 22px;
    background-color: #696969;
    -moz-border-top-right-radius: 10px;
    -webkit-top-bottom-right-radius: 10px;
    /* border-top-right-radius: 10px; */
    -moz-top-bottom-left-radius: 10px;
    -webkit-top-bottom-left-radius: 10px;
    /* border-top-left-radius: 10px; */
	/* width: 90%;width: 90%; */
	/* center horizontal */
	margin-left: auto; 
	margin-right: auto;
}

.td-rounded-corners_footer_Bottom
{
    padding: 25px 0 5px 0;
    position: relative;
    line-height: 22px;
    background-color: #333333;
	margin-left: auto; 
	margin-right: auto;
	font-size: 10px;
}

.td-rounded-corners_footer_Bottom inline-list>li {
margin-left: 0;
}

.td-rounded-corners_footer .row {
/* max-width: 100%; */
}

.td-rounded-corners-header
{
    background-color: #4a68eb;
    color: White;
	padding-top: 10px;
}

.td-rounded-corners-header h2,
{
    color: White;
	font-weight: bold;
	/* font-size:0.95em;  */
	font-size:1.0em;
}

.td-rounded-corners-header p
{
    color: White;
	/* font-weight: bold; */
	margin-bottom: 0;
	font-size:1.0em;
}


.td-rounded-corners-header h4
{
    color: White;
    /* font-size: 1.0em; */
}

.td-rounded-corners-header .subtitle p
{
color: White;
	margin-bottom: 0;
	font-size:0.9em;

}

.td-rounded-corners h4
{
    /* font-size: 1.0em; */
}


.div-left
{
    float: left;
}

.div-right
{
    float: left;
}

.sccStyle1
{
    font-size: 0.6em; /*color:#036;*/
    font-weight: bold;
}
.sccStyle2
{
    font-size: 0.8em; /*color:#036;*/
    font-weight: bold;
	color: #ff0000;
}

input[type="text"] {
font-size: 0.75em;
font-weight:bold;
}

.RecensieDescription textarea {
font-size: 0.75em;
font-weight:bold;
}

.RBL label {
font-size: 0.575rem;
}

input[type=radio]{
width: 0.7em;
height: 0.7em;
}

.SearchButton
{
color: white;
/* width: 80px; */
height: 30px;
font-size: 0.75em;
 background-color: grey;
}

.EmptyData
{
font-size: 0.75em;
}

.EmptyData a
{
text-decoration: underline;
}

.mrgn-left
{
    padding: 5px 0 0 20px;
}

.zoek2
{
    /*color: #81A802;     width: 430px;*/
    font-size: 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: white;
    padding: 15px 5px 15px 20px;
    margin: 0px 0px 10px 0px;
    border: 2px solid #4a68eb;
    float: right;
    position: relative;
    behavior: url(../../PIE.htc);
    line-height: 25px;
}

.zoek2 a:hover
{
    color: Black;
}

#Uneto-VNI
{
    margin: 15px; /*border: 2px solid black;  */
}

.marginTopBottom15
{
    margin: 15px 0 15px 0;
}

.marginTopBottom50
{
    margin: 50px 0 50px 0;
}
.marginTopBottom25
{
    margin: 25px 0 25px 0;
}

.marginTop50
{
    margin: 50px 0 0 0;
}

.marginTop25
{
    margin: 25px 0 0 0;
}

.marginTop15
{
    margin: 15px 0 0 0;
}

.marginBottom50
{
    margin: 0 0 50px 0;
}

.marginBottom25
{
    margin: 0 0 25px 0;
}

.paddingTopBottom15
{
    /* padding: 15px 0 15px 15px; */
	padding: 15px 0 15px 0px;
}
.paddingTopBottom25
{
    /* padding: 15px 0 15px 15px; */
	padding: 25px 0 25px 0px;
}


.PaddingLeft {
padding: 0 0 0 5%;
}

.paddingTop25{
padding-top: 25px;
}

.paddingBottom25{
padding-bottom: 25px;
}

.paddingTop50{
padding-top: 50px;
}

.posBottom{
position: absolute;
bottom: 0;
}

.padding10
{
    padding: 10px;
}

.margin_top10
{
    margin: 10px 0 0 0;
}

.margin_topBottom10
{
    margin: 10px 0 10px 0;
}

hr {
padding: 5px 0 5px 0;
}
.monteurContact
{
    padding: 0 10px 10px 10px;
    width: 100%;
    margin: 10px 0 10px 0;
}



.actieVideoBellen2
{
    color: White;
    width: 100% height: 80px;
    font-size: 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #4a68eb;
    padding: 5px 0px 5px 10px;
    margin: 10px;
    float: right;
    position: relative;
    behavior: url(PIE.htc);
    line-height: 15px;
    font-weight: bold;
}

.actieVideoBellen22
{
    color: White;
    width: 100% height: 80px;
    font-size: 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #81A872;
    padding: 5px 0px 5px 10px;
    margin: 10px;
    float: right;
    position: relative;
    behavior: url(PIE.htc);
    line-height: 15px;
    font-weight: bold;
}
.actieVideoBellen_grey
{
    color: White;
    width: 100% height: 80px;
    font-size: 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #696969;
    padding: 5px 0px 5px 10px;
    margin: 10px;
    float: right;
    position: relative;
    behavior: url(PIE.htc);
    line-height: 15px;
    font-weight: bold;
}

.actieVideoBellen_grey2
{
    color: White;
    width: 100% height: 80px;
    font-size: 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #81A899;
    padding: 5px 0px 5px 10px;
    margin: 10px;
    float: right;
    position: relative;
    behavior: url(PIE.htc);
    line-height: 15px;
    font-weight: bold;
}

.VBtxt
{
    margin: 30px;
    font-size: 20px;
}

.panel.callout.bggreen1
{
    background: #81A802;
    border-color: #81A802;	
}


.panel.callout.bggreen2
{
    background: #81A872;
    border-color: #81A872;
}


.panel.callout.bggrey1
{
    background: #696969;
    border-color: #696969;
}

.panel.callout.bggrey2
{
    background: #81A899;
    border-color: #81A899;
    color: White;
}

.panel.callout.bggrey2 a, .panel.callout.bggrey1 a, .panel.callout.bggreen2 a, .panel.callout.bggreen1 a
{
    text-decoration: none;
    color: White;
    font-size: 1.4rem;
}

.panel.nostyle {
border-style: none;
background: none;
}
#tekst
{
    display: none;
}

#tekst a
{
    text-decoration: underline;
}

h1, h2, h3, h4, h5, h6, p, a, a:hover
{
	color: #4a68eb;
	font-family: 'Roboto','Open Sans', "Fira Sans", Arial, Verdana, sans-serif; 
}


p
{
 color: #696969;
}

h1
{
    /* font-size: 1.0em; */
	font-size: 1.2em;
}

h2, .panel h2
{
    /* font-size: 0.8em; */
	font-size: 1.1em;
}

h3
{
    /* font-size: 0.75em; */
	font-size: 1.0em;
}

h4, p
{
    font-size: 12px;
}


.td-rounded-corners h2, h3, h4, h4 a
{
    	/* color: #696969; */
	color: #4a68eb;
}

.VBcolumn_1_0 h2, .VBcolumn_1_1 h2
{
 color: white;
 }

.td-rounded-corners-top h2, .td-rounded-corners-top h4, .td-rounded-corners-top h4 a
{
    color: #FF0000;
}

.td-rounded-corners a:hover
{
    /* color: #FF0000; */
    text-decoration: underline;
}

.td-rounded-corners-top a:hover
{
    color: #FF0000;
    text-decoration: none;
}

.td-rounded-corners_footer
{
    color: White;
	font-size: 0.75em;
}

.td-rounded-corners_footer a
{
    color: White;
    /* text-decoration: underline; */
	text-decoration: none;
	/* font-size: 0.75em; */
}

.td-rounded-corners_footer a:hover, .td-rounded-corners_footer_Bottom a:hover
{
    text-decoration: underline;

}

.td-rounded-corners_footer_Bottom a
{
color: #696969;
text-decoration: none;
}

.H2Small h2{
 font-size: 0.75em;
 display: inline;
 color: #696969;
}

.H2SmallBlue {
 font-size: 0.75em;
 display: inline;
 color: #4a68eb;
}

.H3Small h3{
 font-size: 1.3em;
 display: inline;
 color: #696969;
}



.H3Small p{
 /* color: #ff0000; */
font-size: 0.8em;
} 

.H2Small p{
 /* color: #ff0000; */
 color: white;
font-size: 0.8em;
} 

.H2SmallBlue p{
/* font-size: 0.8em; */
font-size: 13px;
 color: #4a68eb;
}

.inline-list li
{
font-size: 0.75em;

}

.monteurContact a:hover
{
    color: White;
}

.button
{
    padding-top: 3rem;
    padding-bottom: 3rem;
    font-size: 1.0rem;
}

button, .button {
font-family: 'Roboto',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
}

.button.bggreen1
{
    /* background: #81A802; */
    border-color: #81A802;
	background: #0AA40A;
}

.button.bggreen2
{
    background: #81A872;
    border-color: #81A872;
}


.button.bggrey1
{
    background: #696969;
    border-color: #696969;
}

.button.bggrey2
{
    background: #81A899;
    border-color: #81A899;
    color: White;
}

.button.bggrey3
{
    background: #eee9e9;
    border-color: #eee9e9;
}

.button.bggrey3 a{
color: #696969;
text-decoration: none;
}

.button.bggrey3:hover
{
    background-color: #009EE0;
	color: white;
}

.button.blue, .button.blue2
{
    background: #4a68eb;
    border-color: #4a68eb;
    color: White;
}

.button.bggrey2:hover, .button.bggrey1:hover, .button.bggreen2:hover, .button.bggreen1:hover, .button.bggrey3:hover , .button.bggrey:hover 
{
    /* background-color: #009EE0; */
	background-color: #4a68eb;
    text-decoration: none;
}

.button.blue:hover
{
    /* background-color: #696969; */
	background-color: #0AA40A;
	text-decoration: none;
}

.button.blue2:hover
{
	background-color: #696969;
	text-decoration: none;
}

.button.normaal 
{
font-size: 0.75rem; 
}

#main-content.centered-text
{
    text-align: center;
}

.Textbox
{
    color: White; /*width: 400px;*/
    font-size: 0.75em; /*font-weight: bold;*/
    position: relative;
    behavior: url(PIE.htc);
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 2px solid #FF0000;
    background-color: #FF0000;
    padding: 15px 5px 15px 15px;
    margin: 10px 0px 10px 0px;
    line-height: 25px;
}

.top-bar
{
    /*background: #C3BFBF;     background: #696969;*/
    background: #4a68eb;
}

.orbit-container .orbit-slides-container>* .orbit-caption {
width: 100%;
background-color: rgba(51,51,51,0.008);
font-size: 0.05rem;
}


.touch .orbit-container .orbit-prev,
.touch .orbit-container .orbit-next {
  display: inherit; }
  
.touch .orbit-bullets {
  display: block; }

.comma {
font-size:30px;
vertical-align: 20%;
}

.z-index-1{
z-index:1;
}

.z-index-100{
z-index:100;
}

.TextColorBlue {
color: #4a68eb;
}

.height p
{
color: #4a68eb;
}

.validator
{
    color: white !important;
	font-size: 0.65em;
}

.accordion .fa-plus{
  display:inline;
}
.accordion .fa-minus{
  display:none;
}
.accordion .active .fa-plus{
  display:none;
}
.accordion .active .fa-minus{
  display:inline;
}

blockquote {
/* font-size: 1.5em; */
/* line-height: 32px; */
padding: 0 0 0 50px;
border-left: none;
margin-top: 0;
color: #555;
position: relative;
padding-right: 50px;
background: url(../../images/blockquote.png) no-repeat left 7px;
}

.blue p {
color: #4a68eb;

}

.label {
background-color: #4a68eb;
}

.advies h2 {
font-size: 0.75em;
}

.advies .td-rounded-corners-color-bg-grey {
color: #6f6f6f;
padding-top: 10px;
}

.reparaties .columns:nth-child(n+2) {
border-left: 1px solid #b3b3b3;
min-height: 180px;
}

.borderRight {
border-right: 1px solid #b3b3b3;
}

.borderLeft {
border-left: 1px solid #b3b3b3;
}

.paddingTop100 {
padding-top:100px;
}

.button.large {
font-size: 0.95rem; 
}

ul {
font-size: 0.75rem; 
}

.contain-to-grid {
background-color: #4a68eb;
}

.top-bar .name {
color: white;
padding-left: 0.9375rem;
}

.afsprk p {
color:#4a68eb;
}
	


.name img{
padding-right: 5px;
padding-top: 5px;
}

.contain-to-grid {
padding-bottom: 10px;
padding-top:10px;
}

.prblm ul h3 {
margin-left:-20px;
}

.mntr .panel {
margin-top: 15px;
}

.rating a, .rating a:hover{
color: white;
text-decoration: none;
}

.homepage-top-part .H3Small {
text-align: left;
margin-left: 20%;
}

.homepage-top-part .H3Small h3{
color:white;
font-size:1.0em;
}

.homepage-top-part .H3Small ul{
color:white;
font-size: 1.0em;
}

.homepage-top-part p{
font-size: 1.2em;
font-style: italic;
color: white;
}

.homepage-top-part .button-group 
{
margin-bottom: 25px;
}

.products .large-block-grid-2 li
{
padding-bottom: 0;
}

.button
{
padding: 1.125rem 1.25rem 1.1875rem 1.25rem;
}

.homepage-btns .button
{
width: 200px;
}

.wm-button .button 
{
color: #696969;
}



@media only screen and (min-width: 40.063em)
{
    .top-bar
    {
        /* background: #C3BFBF; */
        background: #4a68eb; 
    }
    .top-bar.expanded
    {
        /*background: #C3BFBF;*/
        background: #4a68eb;
    }
    .top-bar-section li:not(.has-form) a:not(.button)
    {
        /* muis over menu items */
		/*background: #C3BFBF;*/
        background: #4a68eb;
		/* toegevoegd omdat er anders onder ieder hoofdmenu item zwarte onderstreept wordt Relatie met actief menu */
		border-bottom: 2px solid #4a68eb;
		/* border-bottom: 2px solid #cccccc;  */
    }
    .top-bar-section li:not(.has-form) a:not(.button):hover
    {
        background: #cccccc;
		/* 29-9 toegevoegd */
		text-decoration: none;
    }
    .top-bar-section li.active:not(.has-form) a:not(.button)
    {
        
		/* actief menu wordt ondersteept */
		/* background: #62B1EE; */
		/* background: #696969; */
        background: #cccccc; 
		 border-bottom: 2px solid white;
    }
	.top-bar-section li.active:not(.has-form) a:not(.button):hover {
        /* background: #0078a0;  */
		/* background: #62B1EE; */
		background: #cccccc;
		}
	
		h1
{
    font-size: 1.2em;
}

h2, .panel h2
{
    font-size: 1.2em;
}

h3
{
    font-size: 1.1em;
}

h4, p
{
    font-size: 1.0em;
}
.td-rounded-corners-header h2, .td-rounded-corners-header p
{
font-size: 1.4em;
}

.td-rounded-corners-header .subtitle p
{
font-size: 1.0em;
}

.H2Small h2, .H2SmallBlue h2{
 font-size: 1.0em;
}

.H3Small p
{
font-size: 1.2em;
} 

.H2Small p, .H2SmallBlue p
{
font-size: 1.5em;
} 

.inline-list li
{
font-size: 0.9em;

}

.price
{
    font-size: 1.4em;
}

.price sup{
/* font-size: 0.6em; */
}

.left-margin
{
/* margin-left:10px; */
margin:0px 20px 0px 20px;
}

.EmptyData
{
font-size: 1.0em;
}

ul.list-content2Columns li
{
    width: 50%;
	font-size: 0.85em; 

}

ul.list-contentLP
{
 /* list-style: square inside url("../../images/Vink_basic.png"); */
list-style: square inside url("../../images/transparent-green-checkmarkList.png");
}

ul.list-contentLP2
{
 list-style: square inside url("../../images/transparent-green-checkmarkSml.png");
 margin-left: 0rem;
}

ul.list-contentLP li
{
    font-size: 0.85em; 
}

ul.list-content li
{
    font-size: 0.85em; 
}

ul.list-content li p
{
    font-size: 0.85em; 
}

ul.list-content_nr li
{
    font-size: 1.0em; 
}

.orbit-container .orbit-slides-container>* .orbit-caption {
width: 50%;
}

.VBcolumn_1 {
height: 250px;
}

.Textbox, .actie
{
font-size: 1.0em;
}
.homepage-top-part{
  /* width: 100%; */
  height: 200px;
}

.homepage-top-part-mp{
  height: 170px;
}
.smallText
{
	font-size: 1.0em; 
}
input[type="text"] {
font-size: 0.9em;

}

.RecensieDescription textarea {
font-size: 0.9em;

}

.BG-image .row .row {
/* margin-left: 1.0rem; */
margin-right: 1.0rem;
}

.slider .row .row {
/* margin-left: 1.0rem; */
margin-right: 1.0rem;
}

.validator
{
	font-size: 0.75em;
}

.advies h2 {
font-size: 0.8em;
}

ul {
font-size: 1.0rem; 
}

.homepage-top-part .H3Small ul {
 font-size: 1.0em;
}

.homepage-top-part .H3Small {
margin-left: 30%;
}

.H3Small h3, .homepage-top-part .H3Small h3{
 font-size: 1.2em;
}

.homepage-top-part p{
font-size: 1.4em;
}

.PaddingLeft {
padding: 0 0 0 25%;
}

.kader
{
	margin: 10px 0 60px 0;
}

.button.normaal 
{
font-size: 1.0rem; 
}

.BG-image-WM-merk
{ height: 400px;
}
p.font-size
{
   font-size: 0.9em;
}

}



@media only screen and (min-width: 64.063em) {
	h1
{
    font-size: 1.7em;
}

h2, .panel h2
{
    font-size: 1.5em;
}

h3
{
    font-size: 1.4em;
}

h4
{
    font-size: 1.3em;
}

p
{
    font-size: 1.0em;
}

p.font-size
{
   font-size: 0.9em;
}

.td-rounded-corners-header h2, .td-rounded-corners-header p
{
font-size: 1.7em;
}

.td-rounded-corners-header .subtitle p
{
font-size: 1.3em;
}

.H2Small h2, .H2SmallBlue h2{
 font-size: 1.0em;
}

.H3Small p
{
font-size: 1.2em;
} 

.H2SmallBlue p, .H2Small p
{
/* font-size: 1.5em; */
font-size: 24px;
}

.kader h4
{
font-weight: normal;
}

.price
{
    font-size: 1.7em;
}

.price sup{
/* font-size: 0.8em; */
/* vertical-align: top; */
}

ul.list-contentLP li
{
    font-size: 1.0em; 
}

.orbit-container .orbit-slides-container>* .orbit-caption {
width: 50%;

}

.VBcolumn_1 {
height: 330px;
}

.Textbox, .actie
{
font-size: 1.3em;
}

.homepage-top-part{
  /* width: 100%; */
  height: 300px;
}


.homepage-top-part-mp {
  height: 150px;
}

.RBL label {
font-size: 0.875rem;
}

input[type=radio]{
width: 0.8em;
height: 0.8em;
}

.advies h2 {
font-size: 1.25em;
}

.advies h3 {
font-size: 1.0em;
}

.button.large {
font-size: 1.25rem;
}

.button.normaal 
{
font-size: 1.0rem; 
}

ul {
font-size: 1.0rem; 
}
.H3Small h3, .homepage-top-part .H3Small ul, .homepage-top-part .H3Small h3{
 font-size: 1.0em;
}

.homepage-top-part .H3Small {
margin-left: 30%;
}

.homepage-top-part p{
font-size: 2.2em;
}

.PaddingLeft {
padding: 0 0 0 25%;
}

.kader
{
	margin: 10px 0 20px 0;
}

.BG-image-WM-merk
{background-image:url(../../images/Welk-merk-wasmachine-presteert-het-best.jpg);
background-repeat: no-repeat;
background-size: cover;
height: 600px;
}

}


/*menubalk klein*/

.top-bar.expanded .title-area
{
    /*background: #C3BFBF;*/
    background: #4a68eb;
}

.top-bar-section ul li > a
{
    /*background: #C3BFBF;*/
    background: #4a68eb;
}

.top-bar-section ul li.active > a
{
    background: #cccccc;
	border-bottom: 2px solid white;
}
.top-bar-section ul li.active > a:hover {
      background: #cccccc;
      color: white; }

.top-bar-section ul li:hover > a
{
    background: #cccccc;
}

    .top-bar.expanded .toggle-topbar a {
      /* color: #888888;  */
	  color: white;
	  }

/* einde menubalk klein*/


.example-orbit{
  /* width: 100%; */
  height: 420px;
}


.example-orbit img {
  width: 100%;
  height: auto;
}

.mac {
/* background-image:url(../../images/homepage_mac.png);
background-repeat: no-repeat;
    background-position: center;
	height: 400px; */
	position: relative;
}

.width-small {
width: 70%;
/* height: auto; */
position: absolute;
z-index: 1;
}

#homepage-top {
 background: white;

}



#hp-top {
 background: white;
background-image:url(../../images/wasmachine-1024x614.jpg);
background-repeat: no-repeat;
background-size: cover;
/* background-size: 100% 100%; */
/* width: 100%; */
height: 700px; 
}



.transp-background {
/* background-color: rgba(51,51,51,0.08);background-color: rgba(51,51,51,0.08); */
background-color: rgba(51,51,51,0.4);
width: 100%
}

.p_contact
{
    font-size: 14px;
    font-style: italic;
    font-weight: normal;
}

.RecensieDescription {
height: auto;
}


.rating-wrapper {
/* position: absolute; */
/* right: 0; */
top: .5em;
color: #747474;
/* text-align: center; */
font-weight: bold;
white-space: nowrap;
cursor: pointer;
}

.rating-wrapper.pos .rating {
background-color: #5c9d00;
}

.rating-wrapper.pos .rating2 {
background-color: #696969;
}

.rating-wrapper .rating, .rating-wrapper .rating2 {
color: #fff;
display: inline-block;
margin-bottom: .25em;
padding: .25em;
border-radius: .25em;
font-size: 18px;
margin-top:1.4em;
}

.beoordeling .rating-wrapper .rating , .beoordeling .rating-wrapper .rating2{
font-size: 38px;
padding: .5em;
margin-top: 0.6em;
}

.rating-wrapper .rating sup {
font-size: .65em;
position: relative;
bottom: .3em;
}

.smallText08em
{
	font-size: 0.8em; 
}
.img-circle {
    border-radius: 15%;
}

.img-circle-bottom {
    border-bottom-left-radius: 15%;
	border-bottom-right-radius: 15%;
}

